#location_OofakJPcuveE > DIV {
	padding-top:0px !important;
}


#location_OofakJPcuveE > DIV {
	padding-top:0px !important;
}
#blockCon3696 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#component_tgKaFeumkrqO .sitewidget-langBar .lang-bar.style16 .lang-dropdown * {
    color: #222222;
}
@media screen and (max-width: 1200px) {
    .blockCon3696 .navigationCenter .condition div, 
  .blockCon3696 .navigationCenter .condition div *,
  .blockCon3696 .mail *{
        color: #222!important;
    }
}
#location_1417067775056 .sitewidget-proddetail .proddetail-style-slider-info-list .prod-specifics-brand>label {
    font-weight: bold;
}